/**
 * Created by Tony on 2017/3/21.
 */
var mongoose = require('mongoose');
var Schema = mongoose.Schema;
var counterSchema = new Schema({
    _id: String,
    sequence_value: Number
},{versionKey:false});
mongoose.model("counters_operation", counterSchema,"counters_operation");